﻿
@{
    ViewData["Title"] = "Clent Brief List";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            @*<div class="uk-grid">
                    <div class="uk-width-1-4">
                        <input id="filter" class="md-input" placeholder="Search" />
                    </div>
                    <div class="uk-width-1-4">
                        <select class="md-input">
                            <option>Branch</option>
                            <option>Job Name</option>
                            <option>Job Number</option>
                            <option>Deadline</option>
                            <option>Final Delivery</option>
                        </select>
                    </div>
                </div>*@

            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-search"></i> Cari
                    </button>
                </div>
            </div>
            <br />
            @Html.Partial("Search")
            <table id="ClientBriefList" class="uk-table uk-table-striped" cellspacing="0" width="100%"></table>
            @*<table class="uk-table uk-table-small uk-table-hover" id="ClientBriefList">
                    <thead>
                        <tr>
                            <th class="uk-width-1-10 uk-text-center">Brand</th>
                            <th class="uk-width-2-10 uk-text-center">Account Management</th>
                            <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Number</th>
                            <th class="uk-width-1-10 uk-text-center">Bussiness Unit</th>
                            <th class="uk-width-1-10 uk-text-center">DeadLine</th>
                            <th class="uk-width-1-10 uk-text-center">Final Delivery</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Dancow Fortigro</td>
                            <td>1. Oni Marbun <br />2. Elsye</td>
                            <td>Dancow Siap Sekolah Ramadhan 2017</td>
                            <td>DSS Community Ramadhan</td>
                            <td>NES.17060078</td>
                            <td>IRIS A</td>
                            <td>01/12/2017</td>
                            <td>01/12/2017</td>
                        </tr>
                        <tr>
                            <td>Lorem </td>
                            <td>Lorem ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>01/12/2017</td>
                            <td>01/12/2017</td>
                        </tr>
                        <tr>
                            <td>Lorem </td>
                            <td>Lorem ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>01/12/2017</td>
                            <td>01/12/2017</td>
                        </tr>
                    </tbody>
                </table>*@

            <div class="md-card-content ">
                <a href="~/projectmanagement/clientbrief" class="md-btn md-btn-primary">Create Client Brief</a>
            </div>
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/plugins/moment/min/moment.min.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/ClientBrief/List.js"></script>
}